/* { общий интерфейс */
div.aventura-everything {
    position: relative;
}

div.pwrapper-header {
    z-index: initial;
}

div.pwrapper-header-menu-container {
    z-index: 100;
}

button.pwrapper-header-button {
    z-index: 100;
}

a.pwrapper-nav-lane-link {
    position: relative;
    z-index: 100;
}
/* общий интерфейс } */

/* { окна */
div.aventura-fade {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.6);
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 90.91%;
    text-align: center;
}
@media (min-aspect-ratio: 1920/1080) {
div.aventura-fade {
    height: 88.9%;
}
}
@media (max-aspect-ratio: 1920/1080) {
div.aventura-fade {
    height: 90.91%;
}
}
div.aventura-fade[data-state="hidden"] {
    display: none;
}

div.aventura-menu-fade {
    z-index: 30;
}
div.aventura-comic-fade {
    z-index: 31;
}
div.aventura-message-fade {
    z-index: 32;
}

div.aventura-message-div {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 90%;
    height: 80%;
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}
@media (min-aspect-ratio: 1580/1000) {
div.aventura-message-div {
    font-size: 6.2vh;
}
}
@media (max-aspect-ratio: 1580/1000) {
div.aventura-message-div {
    font-size: 3.924vw;
}
}
/* окна } */

/* { комиксы */
div.aventura-comic-template {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-repeat: repeat-x;
    font-size: 0px;
}

div.aventura-comic {
    display: inline-block;
    margin: auto;
    border-radius: 20px;
    border-color: #fff;
    border-width: 3px;
    border-style: solid;
    overflow: hidden;
}
@media (min-aspect-ratio: 1580/1000) {
div.aventura-comic {
    width: 142.29vh;
    height: 80vh;
}
}
@media (max-aspect-ratio: 1580/1000) {
div.aventura-comic {
    width: 90vw;
    height: 50.60vw;
}
}
@media (min-width: 1668px) and (min-height: 834px) {
div.aventura-comic {
    height: 750px;
    width: 1334px;
}
}

div.aventura-comic-phrase, div.aventura-comic-phantom-phrase {
    background-size: contain;
    background-position: 0px 0px;
}

div.aventura-comic-message {
    background-color: rgba(255, 255, 255, 0.6);
    color: #000;
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
    padding: 5%;
}
@media (min-aspect-ratio: 1580/1000) {
div.aventura-comic-message {
    font-size: 6.2vh;
}
}
@media (max-aspect-ratio: 1580/1000) {
div.aventura-comic-message {
    font-size: 3.924vw;
}
}
@media (min-width: 1668px) and (min-height: 834px) {
div.aventura-comic-message {
    font-size: 46.5px;
}
}
div.aventura-comic-message[data-state="hidden"] {
    display: none;
}

button.aventura-comic-button {
    position: absolute;
    background-color: transparent;
    border: none;
    font-family: inherit;
    height: 10%;
    color: #000;
    cursor: pointer;
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}
@media (min-aspect-ratio: 1580/1000) {
button.aventura-comic-button {
    font-size: 3.1vh;
}
}
@media (max-aspect-ratio: 1580/1000) {
button.aventura-comic-button {
    font-size: 1.962vw;
}
}
@media (min-width: 1668px) and (min-height: 834px) {
button.aventura-comic-button {
    font-size: 23.25px;
}
}

button.aventura-comic-button-back, button.aventura-comic-button-next {
    width: 12%;
    bottom: 0px;
    padding: 0px 2%;
}
button.aventura-comic-button-back {
    left: 0px;
    text-align: left;
}
button.aventura-comic-button-next {
    right: 0px;
    text-align: right;
}

button.aventura-comic-button-skip {
    width: 17%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    padding: 0px;
}

button.aventura-comic-button-close {
    width: 15%;
    top: 0px;
    right: 0px;
    padding: 0px 2%;
    text-align: right;
}

a.aventura-comic-button-link {
    display: inline-block;
}

a.aventura-comic-link {
    display: inline-block;
    text-decoration: underline;
}
/* комиксы } */

/* { карта */
div.aventura-map {
    position: relative;
    width: 100%;
    font-size: 0px;
    text-align: center;
    overflow: auto;
}
@media (min-aspect-ratio: 1920/1080) {
div.aventura-map {
    padding: 7% 0px 0px;
    margin: -7% 0px 0px;
}
}
@media (max-aspect-ratio: 1920/1080) {
div.aventura-map {
    height: 100vh;
    padding: 10vh 0px 0px;
    margin: -10vh 0px 0px;
}
}
div.aventura-map::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
div.aventura-map::-webkit-scrollbar-track {
    background-color: #4466aa;
    box-shadow: inset 0px 0px 6px rgba(0,0,0,0.3);
}
div.aventura-map::-webkit-scrollbar-thumb {
    border-style: solid;
    border-width: 2px;
    border-color: #4466aa;
    background-color: #aaddff;
    border-radius: 6px;
    box-shadow: inset 0px 0px 6px rgba(0,0,0,0.5);
}

div.aventura-bg-wrapper {
    display: inline-block;
    position: relative;
    overflow-y: visible;
}
@media (min-aspect-ratio: 1920/1080) {
div.aventura-bg-wrapper {
    width: 100%;
}
}
@media (max-aspect-ratio: 1920/1080) {
div.aventura-bg-wrapper {
    height: 100%;
}
}

img.aventura-bg-img {
    max-width: initial;
}
@media (min-aspect-ratio: 1920/1080) {
img.aventura-bg-img {
    width: 100%;
}
}
@media (max-aspect-ratio: 1920/1080) {
img.aventura-bg-img {
    height: 100%;
}
}

div.aventura-map-content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow-y: visible;
}

div.aventura-block-label {
    position: absolute;
    color: #49311b;
    z-index: 7;
    cursor: pointer;
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}
@media (min-aspect-ratio: 1920/1080) {
div.aventura-block-label {
    font-size: 3.488vw;
}
}
@media (max-aspect-ratio: 1920/1080) {
div.aventura-block-label {
    font-size: 6.2vh;
}
}
div.aventura-block-label[data-hidden] {
    display: none;
}

div.aventura-block-label[data-id="A1-1"] {
    top: 37.0%;
    left: 76.0%;
}
div.aventura-block-label[data-id="A1-2"] {
    top: 55.0%;
    left: 60.0%;
}
div.aventura-block-label[data-id="A1-3"] {
    top: 77.0%;
    left: 44.0%;
}
div.aventura-block-label[data-id="A2-1"] {
    top: 57.0%;
    left: 46.0%;
}
div.aventura-block-label[data-id="A2-2"] {
    top: 27.0%;
    left: 48.0%;
}
div.aventura-block-label[data-id="B1"] {
    top: 23.0%;
    left: 69.0%;
}
div.aventura-block-label[data-id="B2-1"] {
    top: 6.0%;
    left: 42.0%;
}
div.aventura-block-label[data-id="B2-2"] {
    top: 80.0%;
    left: 7.0%;
}

div.aventura-block-container[data-hidden] {
    display: none;
}

label.aventura-city-label {
    display: none;
    position: absolute;
    z-index: 6;
    color: #49311b;
    cursor: pointer;
    text-shadow: 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff;
}
@media (min-aspect-ratio: 1920/1080) {
label.aventura-city-label {
    font-size: 1.74vw;
}
}
@media (max-aspect-ratio: 1920/1080) {
label.aventura-city-label {
    font-size: 3.1vh;
}
}
label.aventura-city-label[data-id="barcelona"] {
    top: 29.5%;
    left: 80.5%;
}
label.aventura-city-label[data-id="valencia"] {
    top: 56.0%;
    left: 69.2%;
}
label.aventura-city-label[data-id="murcia"] {
    top: 70.0%;
    left: 71.0%;
}
label.aventura-city-label[data-id="madrid"] {
    top: 44.0%;
    left: 60.0%;
}
label.aventura-city-label[data-id="lamancha"] {
    top: 50.5%;
    left: 58.7%;
}
label.aventura-city-label[data-id="granada"] {
    top: 80.0%;
    left: 62.0%;
}
label.aventura-city-label[data-id="malaga"] {
    top: 85.5%;
    left: 52.5%;
}
label.aventura-city-label[data-id="cadiz"] {
    top: 88.0%;
    left: 40.0%;
}
label.aventura-city-label[data-id="sevilla"] {
    top: 71.5%;
    left: 43.7%;
}
label.aventura-city-label[data-id="palosdelafrontera"] {
    top: 74.0%;
    left: 29.5%;
}
label.aventura-city-label[data-id="cordoba"] {
    top: 66.5%;
    left: 49.0%;
}
label.aventura-city-label[data-id="badajoz"] {
    top: 51.0%;
    left: 37.0%;
}
label.aventura-city-label[data-id="jerezdeloscaballeros"] {
    top: 62.0%;
    left: 29.5%;
}
label.aventura-city-label[data-id="toledo"] {
    top: 54.0%;
    left: 50.8%;
}
label.aventura-city-label[data-id="salamanca"] {
    top: 41.0%;
    left: 41.5%;
}
label.aventura-city-label[data-id="leon"] {
    top: 23.0%;
    left: 44.3%;
}
label.aventura-city-label[data-id="burgos"] {
    top: 24.0%;
    left: 53.5%;
}
label.aventura-city-label[data-id="valladolid"] {
    top: 33.0%;
    left: 49.5%;
}
label.aventura-city-label[data-id="logrono"] {
    top: 23.1%;
    left: 61.0%;
}
label.aventura-city-label[data-id="zaragoza"] {
    top: 30.0%;
    left: 67.3%;
}
label.aventura-city-label[data-id="pamplona"] {
    top: 15.5%;
    left: 70.0%;
}
label.aventura-city-label[data-id="sansebastian"] {
    top: 6.0%;
    left: 66.0%;
}
label.aventura-city-label[data-id="bilbao"] {
    top: 3.5%;
    left: 57.5%;
}
label.aventura-city-label[data-id="torrelavega"] {
    top: 12.8%;
    left: 49.0%;
}
label.aventura-city-label[data-id="gijon"] {
    top: 3.0%;
    left: 44.0%;
}
label.aventura-city-label[data-id="vigo"] {
    top: 21.0%;
    left: 29.5%;
}
label.aventura-city-label[data-id="santiagodecompostela"] {
    top: 3.5%;
    left: 22.0%;
}
label.aventura-city-label[data-id="tenerife"] {
    top: 73.0%;
    left: 10.5%;
}
label.aventura-city-label[data-id="mallorca"] {
    top: 40.0%;
    left: 85.0%;
}
label.aventura-city-label[data-id="ibiza"] {
    top: 61.0%;
    left: 85.0%;
}

div.aventura-city-panel, button.aventura-city {
    position: absolute;
    width: 5.21%;
    height: 9.26%;
}
div.aventura-city-panel {
    z-index: 5;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
button.aventura-city {
    z-index: 25;
    cursor: pointer;
}
div.aventura-city-panel[data-hidden], button.aventura-city[data-hidden] {
    display: none;
}
button.aventura-city:hover + label.aventura-city-label {
    display: inline-block;
}
div.aventura-city-panel[data-id="barcelona"], button.aventura-city[data-id="barcelona"] {
    top: 21.0%;
    left: 82.0%;
}
div.aventura-city-panel[data-id="valencia"], button.aventura-city[data-id="valencia"] {
    top: 48.0%;
    left: 70.0%;
}
div.aventura-city-panel[data-id="murcia"], button.aventura-city[data-id="murcia"] {
    top: 64.0%;
    left: 66.0%;
}
div.aventura-city-panel[data-id="madrid"], button.aventura-city[data-id="madrid"] {
    top: 38.5%;
    left: 55.0%;
}
div.aventura-city-panel[data-id="lamancha"], button.aventura-city[data-id="lamancha"] {
    top: 53.0%;
    left: 58.0%;
}
div.aventura-city-panel[data-id="granada"], button.aventura-city[data-id="granada"] {
    top: 75.5%;
    left: 57.0%;
}
div.aventura-city-panel[data-id="malaga"], button.aventura-city[data-id="malaga"] {
    top: 78.5%;
    left: 51.0%;
}
div.aventura-city-panel[data-id="cadiz"], button.aventura-city[data-id="cadiz"] {
    top: 81.0%;
    left: 43.0%;
}
div.aventura-city-panel[data-id="sevilla"], button.aventura-city[data-id="sevilla"] {
    top: 73.5%;
    left: 44.0%;
}
div.aventura-city-panel[data-id="palosdelafrontera"], button.aventura-city[data-id="palosdelafrontera"] {
    top: 74.0%;
    left: 38.0%;
}
div.aventura-city-panel[data-id="cordoba"], button.aventura-city[data-id="cordoba"] {
    top: 69.0%;
    left: 50.0%;
}
div.aventura-city-panel[data-id="badajoz"], button.aventura-city[data-id="badajoz"] {
    top: 54.5%;
    left: 39.5%;
}
div.aventura-city-panel[data-id="jerezdeloscaballeros"], button.aventura-city[data-id="jerezdeloscaballeros"] {
    top: 63.5%;
    left: 39.0%;
}
div.aventura-city-panel[data-id="toledo"], button.aventura-city[data-id="toledo"] {
    top: 47.0%;
    left: 51.0%;
}
div.aventura-city-panel[data-id="salamanca"], button.aventura-city[data-id="salamanca"] {
    top: 34.0%;
    left: 43.0%;
}
div.aventura-city-panel[data-id="leon"], button.aventura-city[data-id="leon"] {
    top: 16.0%;
    left: 43.0%;
}
div.aventura-city-panel[data-id="burgos"], button.aventura-city[data-id="burgos"] {
    top: 17.0%;
    left: 54.0%;
}
div.aventura-city-panel[data-id="valladolid"], button.aventura-city[data-id="valladolid"] {
    top: 26.0%;
    left: 50.0%;
}
div.aventura-city-panel[data-id="logrono"], button.aventura-city[data-id="logrono"] {
    top: 15.0%;
    left: 60.0%;
}
div.aventura-city-panel[data-id="zaragoza"], button.aventura-city[data-id="zaragoza"] {
    top: 24.0%;
    left: 68.0%;
}
div.aventura-city-panel[data-id="pamplona"], button.aventura-city[data-id="pamplona"] {
    top: 13.0%;
    left: 65.0%;
}
div.aventura-city-panel[data-id="sansebastian"], button.aventura-city[data-id="sansebastian"] {
    top: 6.0%;
    left: 62.0%;
}
div.aventura-city-panel[data-id="bilbao"], button.aventura-city[data-id="bilbao"] {
    top: 6.0%;
    left: 58.0%;
}
div.aventura-city-panel[data-id="torrelavega"], button.aventura-city[data-id="torrelavega"] {
    top: 6.0%;
    left: 52.0%;
}
div.aventura-city-panel[data-id="gijon"], button.aventura-city[data-id="gijon"] {
    top: 5.5%;
    left: 44.0%;
}
div.aventura-city-panel[data-id="vigo"], button.aventura-city[data-id="vigo"] {
    top: 16.5%;
    left: 32.5%;
}
div.aventura-city-panel[data-id="santiagodecompostela"], button.aventura-city[data-id="santiagodecompostela"] {
    top: 9.0%;
    left: 31.0%;
}
div.aventura-city-panel[data-id="tenerife"], button.aventura-city[data-id="tenerife"] {
    top: 74.5%;
    left: 17.5%;
}
div.aventura-city-panel[data-id="mallorca"], button.aventura-city[data-id="mallorca"] {
    top: 44.0%;
    left: 88.5%;
}
div.aventura-city-panel[data-id="ibiza"], button.aventura-city[data-id="ibiza"] {
    top: 53.0%;
    left: 81.5%;
}
div.aventura-city-panel[data-id="barcelona"] {
    background-image: url(../images/aventura/barcelona.png);
}
div.aventura-city-panel[data-id="valencia"] {
    background-image: url(../images/aventura/valencia.png);
}
div.aventura-city-panel[data-id="murcia"] {
    background-image: url(../images/aventura/murcia.png);
}
div.aventura-city-panel[data-id="madrid"] {
    background-image: url(../images/aventura/madrid.png);
}
div.aventura-city-panel[data-id="lamancha"] {
    background-image: url(../images/aventura/la-mancha.png);
}
div.aventura-city-panel[data-id="granada"] {
    background-image: url(../images/aventura/granada.png);
}
div.aventura-city-panel[data-id="malaga"] {
    background-image: url(../images/aventura/malaga.png);
}
div.aventura-city-panel[data-id="cadiz"] {
    background-image: url(../images/aventura/cadiz.png);
}
div.aventura-city-panel[data-id="sevilla"] {
    background-image: url(../images/aventura/sevilla.png);
    z-index: 4;
}
button.aventura-city[data-id="sevilla"] {
    z-index: 24;
}
div.aventura-city-panel[data-id="palosdelafrontera"] {
    background-image: url(../images/aventura/palos-de-la-frontera.png);
}
div.aventura-city-panel[data-id="cordoba"] {
    background-image: url(../images/aventura/cordoba.png);
}
div.aventura-city-panel[data-id="badajoz"] {
    background-image: url(../images/aventura/badajoz.png);
}
div.aventura-city-panel[data-id="jerezdeloscaballeros"] {
    background-image: url(../images/aventura/jerez-de-los-caballeros.png);
}
div.aventura-city-panel[data-id="toledo"] {
    background-image: url(../images/aventura/toledo.png);
}
div.aventura-city-panel[data-id="salamanca"] {
    background-image: url(../images/aventura/salamanca.png);
}
div.aventura-city-panel[data-id="leon"] {
    background-image: url(../images/aventura/leon.png);
}
div.aventura-city-panel[data-id="burgos"] {
    background-image: url(../images/aventura/burgos.png);
}
div.aventura-city-panel[data-id="valladolid"] {
    background-image: url(../images/aventura/valladolid.png);
}
div.aventura-city-panel[data-id="logrono"] {
    background-image: url(../images/aventura/logrono.png);
}
div.aventura-city-panel[data-id="zaragoza"] {
    background-image: url(../images/aventura/zaragoza.png);
}
div.aventura-city-panel[data-id="pamplona"] {
    background-image: url(../images/aventura/pamplona.png);
}
div.aventura-city-panel[data-id="sansebastian"] {
    background-image: url(../images/aventura/san-sebastian.png);
    z-index: 4;
}
button.aventura-city[data-id="sansebastian"] {
    z-index: 24;
}
div.aventura-city-panel[data-id="bilbao"] {
    background-image: url(../images/aventura/bilbao.png);
}
div.aventura-city-panel[data-id="torrelavega"] {
    background-image: url(../images/aventura/torrelavega.png);
}
div.aventura-city-panel[data-id="gijon"] {
    background-image: url(../images/aventura/gijon.png);
}
div.aventura-city-panel[data-id="vigo"] {
    background-image: url(../images/aventura/vigo.png);
}
div.aventura-city-panel[data-id="santiagodecompostela"] {
    background-image: url(../images/aventura/santiago-de-compostela.png);
}
div.aventura-city-panel[data-id="tenerife"] {
    background-image: url(../images/aventura/tenerife.png);
}
div.aventura-city-panel[data-id="mallorca"] {
    background-image: url(../images/aventura/mallorca.png);
}
div.aventura-city-panel[data-id="ibiza"] {
    background-image: url(../images/aventura/ibiza.png);
}
/* карта } */

/* { Луисито */
div.aventura-luisito {
    position: absolute;
	display: inline-block;
	background-size: 800% 100%;
	background-image: url("../images/aventura/luisitos.png");
    width: 8.44%;
    height: 15%;
    z-index: 20;
}
div.aventura-luisito[data-side="right"] {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
div.aventura-luisito[data-hidden] {
	display: none;
}
/* Луисито } */

/* { интерфейс профиля */
a.aventura-perfil-href {
    display: inline-block;
}

button.aventura-perfil-button {
    position: absolute;
    background-size: contain;
    background-image: url("../images/aventura/perfil.png");
    bottom: 7%;
    right: 3%;
    width: 13.02%;
    height: 23.15%;
    border-radius: 50%;
    border-style: solid;
    border-width: 5px;
    border-color: #b4deee;
    cursor: pointer;
    box-shadow: 0px 0px 10px 10px #fff, inset 0px 0px 10px 10px rgba(50, 50, 50, 0.7);
    overflow: hidden;
}
button.aventura-perfil-button:focus {
    box-shadow: 0px 0px 15px 15px #fff, 0px 0px 10px 10px #fff, inset 0px 0px 10px 10px rgba(50, 50, 50, 0.7);
}
button.aventura-perfil-button:active {
    box-shadow: 0px 0px 15px 15px #fff, 0px 0px 10px 10px #fff;
}
@media (min-aspect-ratio: 1920/1080) {
button.aventura-perfil-button {
    font-size: 1.74vw;
}
}
@media (max-aspect-ratio: 1920/1080) {
button.aventura-perfil-button {
    font-size: 3.1vh;
}
}

div.aventura-perfil-inner-div {
    width: 100%;
    height: 100%;
    font-size: 0.9em;
    box-sizing: border-box;
    padding: 47% 0px 0px;
    color: #005000;
    text-shadow: 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;
}

label.aventura-perfil-label {
    position: absolute;
    bottom: 2.5%;
    right: 5.5%;
    color: #005000;
    cursor: pointer;
    text-shadow: 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff, 0px 0px 3px #fff;
}
@media (min-aspect-ratio: 1920/1080) {
label.aventura-perfil-label {
    font-size: 1.74vw;
}
}
@media (max-aspect-ratio: 1920/1080) {
label.aventura-perfil-label {
    font-size: 3.1vh;
}
}

button.aventura-perfil-small-button {
    width: 5.208%;
    height: 9.26%;
    box-shadow: 0px 0px 5px 5px #fff, inset 0px 0px 5px 5px rgba(150, 150, 150, 0.5);
    right: 18%;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(0, 114, 86);
    background-size: cover;
}
button.aventura-perfil-small-button:focus {
    box-shadow: 0px 0px 10px 10px #fff, inset 0px 0px 5px 5px rgba(150, 150, 150, 0.5);
}
button.aventura-perfil-small-button:active {
    box-shadow: 0px 0px 10px 10px #fff;
}

button.aventura-perfil-beginning-button {
    background-image: url("../supplements/user-icons/abuelo-duende.jpg");
    bottom: 22%;
}

button.aventura-perfil-ending-button {
    background-image: url("../supplements/user-icons/luisito-asustado.jpg");
    bottom: 7%;
}

label.aventura-perfil-beginning-label {
    right: 17.7%;
    bottom: 17.5%;
}

label.aventura-perfil-ending-label {
    right: 16.8%;
    bottom: 2.5%;
}

div.aventura-perfil-interface[data-state="normal"] div.aventura-perfil-inner-div, div.aventura-perfil-interface[data-state="normal"] button.aventura-perfil-beginning-button, div.aventura-perfil-interface[data-state="normal"] label.aventura-perfil-beginning-label, div.aventura-perfil-interface[data-state="normal"] button.aventura-perfil-ending-button, div.aventura-perfil-interface[data-state="normal"] label.aventura-perfil-ending-label, div.aventura-perfil-interface:not([data-show-ending]) button.aventura-perfil-ending-button, div.aventura-perfil-interface:not([data-show-ending]) label.aventura-perfil-ending-label {
    display: none;
}
/* интерфейс профиля } */

/* { список */
div.aventura-menu {
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
    max-width: 100%;
    height: 400px;
    max-height: 80%;
    border-style: solid;
    border-width: 2px;
    border-color: #aaddff;
    background-color: #5f7ab9;
    border-radius: 20px;
    box-shadow: inset 0 0 6px rgba(0, 0, 50, 0.5);
    overflow: auto;
    font-size: 0px;
}
@media (max-width: 320px) {
div.aventura-menu {
    width: 100%;
    border-radius: 0px;
    border-style: solid none;
}
}
div.aventura-menu::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}
div.aventura-menu::-webkit-scrollbar-track {
    background-color: #5f7ab9;
    margin: 10px;
    border-radius: 6px;
}
div.aventura-menu::-webkit-scrollbar-thumb {
    border-style: solid;
    border-width: 2px;
    border-color: #5f7ab9;
    background-color: #aaddff;
    border-radius: 6px;
    box-shadow: inset 0 0 6px rgba(150, 150, 200, 0.5);
}

div.aventura-menu-header {
    width: 100%;
    background-color: #99bbee;
    box-sizing: border-box;
    padding: 4%;
    text-align: left;
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}

button.aventura-menu-lesson-button {
    width: 100%;
    border-style: solid none;
    border-width: 3px;
    border-color: #99bbee;
    background-color: #5f7ab9;
    box-sizing: border-box;
    font-family: inherit;
    padding: 4%;
    text-align: left;
    cursor: pointer;
    box-shadow: inset 0 0 6px rgba(0, 0, 50, 0.5);
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}

div.aventura-menu-lesson-triangle {
    position: absolute;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 3px 0px 0px;
	background-image: url(../images/aventura/triangle-v.png);
	background-size: 100% 100%;
	border: none;
	padding: 0px;
}

div.aventura-menu-lesson-button-name {
    text-indent: 30px;
    text-align: justify;
}

div.aventura-menu-lesson-div {
    display: none;
    width: 100%;
    background-color: #aaddff;
    border-style: none;
    overflow: hidden;
}
div.aventura-menu-lesson-div[data-shown] {
    display: block;
}

button.aventura-menu-lane, a.aventura-menu-lane {
    display: block;
    width: 100%;
    border-style: none;
    border-width: 3px;
    padding: 0px;
    border-color: #5f7ab9;
    background-color: #99bbee;
    box-sizing: border-box;
    font-family: inherit;
    padding: 4%;
    text-align: left;
    cursor: pointer;
    box-shadow: inset 0 0 6px 3px rgba(100, 150, 200, 0.5);
    text-shadow: 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff, 0px 0px 5px #fff;
}
a.aventura-menu-lane[data-size="half"] {
    display: inline-block;
    width: 50%;
}
/* список } */
